> ## Documentation Index
> Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Token aktualisieren

> **Erforderlicher Plan:** Alle Benutzer.

Nach Ablauf eines Zugriffstokens können Sie es mit dem refresh_token aktualisieren, das Sie bei der ursprünglichen Token-Anfrage erhalten haben.



## OpenAPI

````yaml /de/api/refresh-token.openapi.json post /token
openapi: 3.0.1
info:
  title: Octoparse API zur Token-Aktualisierung
  version: 1.0.0
servers:
  - url: https://openapi.octoparse.com
    description: Octoparse API-Server
security: []
paths:
  /token:
    post:
      tags:
        - Access Token
      summary: Token aktualisieren
      description: >-
        **Erforderlicher Plan:** Alle Benutzer.


        Nach Ablauf eines Zugriffstokens können Sie es mit dem refresh_token
        aktualisieren, das Sie bei der ursprünglichen Token-Anfrage erhalten
        haben.
      operationId: refreshToken
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - refresh_token
                - grant_type
              properties:
                refresh_token:
                  type: string
                  description: >-
                    Das Aktualisierungstoken aus der ursprünglichen
                    Token-Antwort
                grant_type:
                  type: string
                  description: Muss `refresh_token` sein
                  example: refresh_token
      responses:
        '200':
          description: Token erfolgreich aktualisiert
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      access_token:
                        type: string
                      expires_in:
                        type: integer
                      token_type:
                        type: string
                      refresh_token:
                        type: string
                  requestId:
                    type: string

````